# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = papers-lib-docs
pkgbase = papers
xdata = pkgtype=split
pkgver = 50.2-1
pkgdesc = Document viewer for PDF and other document formats aimed at the GNOME desktop (library API documentation)
url = https://apps.gnome.org/Papers/
builddate = 1779763196
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 9190317
arch = armv7h
license = GPL-2.0-or-later
makedepend = appstream
makedepend = blueprint-compiler
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = itstool
makedepend = libsysprof-capture
makedepend = meson
makedepend = rust
